touch_atime
Prev | Inode Handling | Next

## Name

touch_atime — update the access time

## Synopsis

`void touch_atime (` | struct vfsmount * | mnt,
| struct dentry * | dentry`)`;

## Arguments

`mnt`

  mount the inode is accessed on

`dentry`

  dentry accessed

## Description

Update the accessed time on an inode and mark it for writeback. This function automatically handles read only file systems and media, as well as the “noatime” flag and inode specific “noatime” markers.

Prev | Up | Next
bmap | Home | file_update_time